import dayjs from 'dayjs'
import { PluginLunar } from 'dayjs-plugin-lunar'
import FuiConfig from '@/components/FirstUI/fui-config'

// 注册插件
dayjs.extend(PluginLunar)

export function setupUniConfig() {
    // 全局组件配置
    // @ts-expect-error
    uni.$fui = FuiConfig
}
